RubyGems Navigation menu

logstash-mixin-event_support 1.0.1-java

Event support for Logstash plugins

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - June 29, 2021 java (8.0 KB)
  2. 1.0.0 - June 29, 2021 java (7.5 KB)

Runtime 依赖 (1):

logstash-core >= 6.8

Development 依赖 (3):

业主:

推送:

作者:

  • Elastic

SHA 256 校验和:

c2051e11487579b6e7a0ebebee81a75997d43aacfeecda43490a6bc020d68503

下载总量 1,289,114

这个版本 1,287,598

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: